﻿@media screen and (max-width: 990px) {
    .row-header .row-title {
        font-size: 18px;
    }

    .row-header .img-top-left-logo {
        max-width:130px;
    }

    .footerCrest img {
        max-width: 105px;
    }

    .spn-footer-logo-title {
        font-size: 18px;
    }
}

@media screen and (max-width: 760px) {
    .row-header .row-title {
        font-size: 14px;
    }

    .row-header .img-top-left-logo {
        max-width:90px;
    }

    .footerCrest img {
        max-width: 90px;
    }

    .spn-footer-logo-title {
        font-size: 14px;
    }
}